body{
  background-color:#c39e00;
  margin:0;
  padding:0;
}

header,
footer,
aside{
  z-index:10;
}

header{
  position:fixed;
  left:0;
  right:0;
  top:0;
  text-align: center;
}

header img,
footer img {
  max-width:80vw;
  height:auto;
}

footer {
  position: fixed;
  left:0;
  right:0;
  bottom:0;
  text-align: center;
}


aside#left{
  position:fixed;
  left:0;
  top:0;
  bottom:0;
}

aside#left img,
aside#right img  {
  position:absolute;
  top:50%;
  transform:translateY(-50%);
  max-height: 80vh;
  width:auto;
}

aside#right{
  position: fixed;
  right:0;
  top:0;
  bottom:0;
}

aside#right img {
  right:0;
}

main{
  position:fixed;
  top:0;
  bottom:0;
  left:0;
  right:0;
  z-index: 1;
  background-image:url('../img/sm2019-texturebg.png');
  background-size:cover;
  text-align:center;
}

main img {
  position:absolute;
  top:50%;
  left:50;
  transform:translate(-50%, -50%);
}


@media screen and (max-width:640px) {
  main img {
    max-width:75vw;
  }
}

@media screen and (min-width:641px) {
  header img,
  footer img {
    max-width:40vw;
    height:auto;
  }
}
